@media handheld, only screen and (max-width: 1408px) {
	.btnIngresarEmple{
		font-size: 14px;
		padding: 5px 9px;
		margin-top: 5px;
	}

	.inlineblock{
		width: 40%;
	}
}

@media handheld, only screen and (max-width: 1280px) {
	.btnplanm .textobtnplan{
		font-size: 14px;
		padding-left: 60px;
	}
	.icoplanm{
		width: 65px;
	}
	.TituloSubmenuInterno{
		font-size: 14px;
	}
	.inlineblock{
		width: 45%;
	}
	
	.contenedor-todoscursos {
		padding: 10px 10px;
	}

	.listaCursosCE ul li {
		font-size: 14px;
	}
	.listaCursosCE div{
		font-size: 15px;
	}
}

@media handheld, only screen and (max-width: 1400px){
	.cuadroEmpleadoServiciosN {
	    font-size: 15.5px;
	}
}

@media handheld, only screen and (max-width: 1366px) {
	.contenidoEnlacesFacul{
		padding: 90px 50px;

	}

	.tituloEnlaceFacultad{
		width: 70%;
	}
}

@media handheld, only screen and (max-width: 1337px){
	.cuadroEmpleadoServiciosN {
	    font-size: 15px;
	}
}

@media handheld, only screen and (max-width: 1307px){
	.cuadroEmpleadoServiciosN {
	    font-size: 14px;
	}
}


@media handheld, only screen and (max-width: 1275px){
	.cuadroEmpleadoServiciosN {
	    font-size: 13.5px;
	}
}

@media handheld, only screen and (max-width: 1213px){
	.cuadroEmpleadoServiciosN {
	    font-size: 16.5px;
	}
}

@media handheld, only screen and (max-width: 1148px){
	.cuadroEmpleadoServiciosN {
	    font-size: 15px;
	}
}

@media handheld, only screen and (max-width: 1097px){
	.cuadroEmpleadoServiciosN {
	    font-size: 14px;
	}
}

@media handheld, only screen and (max-width: 1091px){
	.formBodyPrincipalBienestar input, .formBodyPrincipalBienestar textarea{
		width: 100%!important;
	}
	.formBodyPrincipalBienestar #Name{
		width: 100%!important;
	}
	.formBodyPrincipalBienestar #Email{
		width: 100%!important;
	}
}

@media handheld, only screen and (max-width: 1024px) {

	.tituloEnlaceFacultad{
		font-size: 13px;
		width: 68%;
	}
	.iconoEnlacFacu{
		padding-right: 9px;
	}
}

@media handheld, only screen and (max-width: 992px) {
	.tituloEnlaceFacultad{
		width: 75%;
	}
	.row-eq-height{
		display: block;
	}

	.cuadroProgramasFac{
		position:unset;
	}
	.imagenSistemaPagos{
		min-height: 150px;
	}
	.imagenDescuentosEducativos{
		min-height: 150px;
	}
	.contenedor-portalpago{
		min-height: 150px;
	}
	.btnConoceModalidades {
		width: 90% !important;
	}
	.logosPortalPago > img{
		max-width: 300px;
	}
	.EnlacePortaldePago{
		font-size: 20px !important;
	}
	.imagenDescuentosEducativos{
		display: none;
	}

	/*tablas responsivas*/
	table {
		border: 0;
	}
	table caption {
		font-size: 1.3em;
	}
	table thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	table tr {
		border-bottom: 3px solid #ddd;
		display: block;
		margin-bottom: .625em;
	}
	table td {
		border-bottom: 1px solid #ddd;
		display: block;
		font-size: 1.20em;
		text-align: left;
	}
	table td:before {
	    /*
	    * aria-label has no advantage, it won't be read inside a table
	    content: attr(aria-label);
	    */
	    content: attr(data-label);
	    float: left;
	    font-weight: bold;
	    text-transform: uppercase;
	}
	table td:last-child {
		border-bottom: 0;
	}
	/*fin tablas responsivas*/


	#roksearch_results{
		left: 0px !important;
		max-width: 100%;
	}
	.rowFlexBienestar{
		display: block!important;
	}
	.colFlexBienestar{
		display: block!important;
	}
	.imgMobileBienestar{
		display: block;
		width: 100%;
	}
	.textAreaBienestar ~ img{
		width: 100%;
		margin: 20px 0 0 0;
	}
	.alert-bienestar{
		padding: 20px!important;
	    position: inherit;
	    width: 100%;
	    margin: 0;
	}
	.DivOficinasHorariosBienestar{
		margin-top: 0;
	}
	.btn-ingresar-bienestar{
		margin: 10px auto 0px auto;
	}
	.contenedorNegro{
		padding: 10px;
	}
	.contenedorNegro .lineaAmarilla{
		display: none;
	}
	.contentPreguntaBienestar{
		margin: 15px 0px 10px 0px;
	}
}

@media handheld, only screen and (max-width: 912px) {
	.btnplanm .textobtnplan{
		font-size: 12px;
	}
	.contenedorProcesoVinculacion{
		padding: 30px 0px;
	}
	.textoProcesoVinculacion{
		display: none;
	}
	.contenedorProcesoVincuInterno{
		width: 95%;
	}
	#k2ModuleList146 li{
		max-width: 49%;
	}
	.jsn-es-slider-10 .jsn-es-nav-buttons a{
		top: 80% !important;
	}
	.lineaDivisionVertical{
		display: none;
	}
	.noticias-empleados .tips-emergencia .contenedor-tips{
		position: relative;
	}

}

@media handheld, only screen and (max-width:412px) {
	#k2ModuleList146 li{
		max-width: 100%;
	}

	.k2paginacion a{
		margin: 2px;
	}
	#k2ModuleList146{
		min-height: unset !important;
	}

	#eb-event-details .eb-description-details p img{
		width: 100%;
	}

	#Mod286{
		display: none;
	}
	#eb-share-text {
		float: unset;
		font-weight: bold;
		padding-top: 15px;
		font-size: 16px;
	}
	div.itemAttachmentsBlock ul.itemAttachments li{
		font-size: 12px;
		display: inline-block;
	}
	.itemRelated h3{
		font-size: 18px;
	}
	.diplomadocerrejon img {
	    margin-bottom: 40px;
	}
}